Loading...
Searching...
No Matches
detail::iterator_types< It, void_t< typename It::difference_type, typename It::value_type, typename It::pointer, typename It::reference, typename It::iterator_category > > Struct Template Reference

## Public Types

using | difference_type = typename It::difference_type
using | value_type = typename It::value_type
using | pointer = typename It::pointer
using | reference = typename It::reference
using | iterator_category = typename It::iterator_category

The documentation for this struct was generated from the following file:

- IO/nlohmann/json.hpp